ACS 4.1 install on VMware

Unanswered Question
Sep 27th, 2007

Hi NetPro,

anyone can explain to me why ACS 4.1 can not install on Vmware ? what is the impaction ? any support document to prove that ?

your reply will be highly appreciated.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (4 ratings)
utsandy01 Fri, 09/28/2007 - 12:46

I am currently running 2 ACS 4.1 servers on vmware. Why do you say it can not install?

ney25 Fri, 09/28/2007 - 23:40

Hi Utsandy,

glad to receive ur reply, basically i have installed my ACS 4.1 on VMware as well, but i was told by HP / Cisco Expert . ACS can not be installed on VMware. therefore i wish to get some documents for reference and to know well why pple keep saying can not installed on VMware, for instance what is the impaction , potential error and etc.

anyway, thanks a lot.



kevin.jones1 Sun, 09/30/2007 - 18:16

ACS 4.1 eval runs just fine on my Vmware

workstation 5.0 and 6.0, for testing purposes.

darpotter Tue, 10/02/2007 - 01:52

There is no reason that ACS wouldnt run under VWMware... it doesnt do anything special nor require specific drivers etc.

Getting windows installed and configured correctly in your domain (if doing windows based authentication) is much more important.

If Cisco arent officially supporting it.. it will be because QA haven't actually tested it. They wont support anything that has not been through the full QA process.

I've run ACS inside VMware for years.

ney25 Thu, 10/04/2007 - 16:43

Hi Guys,

Thanks for your information, yes actually i have installed ACS 4.1 on Vmware for a mth as well, the reason asking this was i need to support document to show server team. as i am working in MNC so a lot of rules and bla bla bla... anyway, thanks a lot .




This Discussion